@charset "UTF-8";

@font-face {
  font-family: "wcfont";
  src:url("../fonts/wcfont.eot");
  src:url("../fonts/wcfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/wcfont.woff") format("woff"),
    url("../fonts/wcfont.ttf") format("truetype"),
    url("../fonts/wcfont.svg#wcfont") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "wcfont" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "wcfont" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-access:before {
  content: "\61";
}
.icon-airpump:before {
  content: "\62";
}
.icon-analytic:before {
  content: "\63";
}
.icon-appleandroid:before {
  content: "\64";
}
.icon-atm:before {
  content: "\66";
}
.icon-carwash:before {
  content: "\65";
}
.icon-imarketing:before {
  content: "\68";
}
.icon-responsive:before {
  content: "\69";
}
.icon-restaurant:before {
  content: "\6a";
}
.icon-route:before {
  content: "\6b";
}
.icon-spider:before {
  content: "\6c";
}
.icon-surau:before {
  content: "\6d";
}
.icon-tng:before {
  content: "\6f";
}
.icon-toilet:before {
  content: "\70";
}
.icon-distance:before {
  content: "\71";
}
.icon-technetium:before {
  content: "\6e";
}
